How to install libghc-regex-applicative-dev on Debian Unstable (Sid)